## trakit-dmo 0.2.5

=== debian/changelog ===
trakit-dmo (0.2.5-0.0) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 15:40:29 +0100
