=== debian/control ===
Source: trakit-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ratoaq2/trakit
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools, pybuild-plugin-pyproject, python3-babelfish,
 python3-rebulk, python3-poetry,

# for test but try do download data from Internet
## python3-yaml, python3-pytest, python3-unidecode,

Package: python3-trakit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: Guess additional information from track titles
 A track name parser. It is a tiny library created to solve a very specific
 problem. It's very common that video files do not have precise metadata
 information, where you can have multiple subtitle tracks tagged as
 Portuguese, but one of them is actually Brazilian Portuguese.
 .
 TrakIt is also able to identify:
 .
   * SDH: Subtitles for the Deaf or Hard of Hearing
   * Forced flag
   * Closed captions
   * Alternate version tracks
   * Commentary tracks
